<RESOURCE_PROFILE>
	<HEADER>
		<RESOURCE_IDENTIFIER value="ccb97069-d9ff-4181-b061-7f69fa2b1730_VHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZXMvVHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZVR5cGU="/>
		<RESOURCE_TYPE value="TransformationRuleDSResourceType"/>
		<RESOURCE_KIND value="TransformationRuleDSResources"/>
		<RESOURCE_URI value=""/>
		<DATE_OF_CREATION value="2018-05-15T22:14:22+01:00"/>
	</HEADER>
	<BODY>
		<CONFIGURATION>
			<IMPORTED/>
			<SCRIPT>
				<TITLE>WP4 SSK Solr Data on Standards 449 2019-01-16</TITLE>
				<CODE>
					<![CDATA[
					<x3ml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" editor="3MEditor v3.3" source_type="xpath" version="1.0" xsi:noNamespaceSchemaLocation="x3ml_v1.3.xsd">
    <info>
        <title>WP4 Standards List -&gt; PE Mapping File Official</title>
        <general_description>CIDOC Mapping of Standard Information used to feed the relative SSK section. </general_description>
        <source>
            <source_info>
                <source_schema schema_file="AriadnePlus+WP4+Standards+042018___14-04-2018104120___1302.xml" type="" version=""/>
                <namespaces>
                    <namespace prefix="" uri=""/>
                </namespaces>
            </source_info>
            <source_collection/>
        </source>
        <target>
            <target_info>
                <target_schema schema_file="cidoc_crm_v6.0-draft-2015January.rdfs" type="rdfs" version="6.0">CIDOC-CRM</target_schema>
                <namespaces>
                    <namespace prefix="crm" uri="http://www.cidoc-crm.org/cidoc-crm/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="crmpe_2.rdfs" type="rdfs" version="2.0">CRMpe</target_schema>
                <namespaces>
                    <namespace prefix="crmpe" uri="http://ariadneplus.d4science.org/CRMext/CRMpe.rdfs/"/>
                </namespaces>
            </target_info>
            <target_collection/>
        </target>
        <mapping_info>
            <mapping_created_by_org/>
            <mapping_created_by_person/>
            <in_collaboration_with/>
        </mapping_info>
        <example_data_info>
            <example_data_from/>
            <example_data_contact_person/>
            <example_data_source_record xml_link="AriadnePlus+WP4+Standards+042018___14-04-2018104120___1302.xml"/>
            <generator_policy_info generator_link="ARIADNEPLUS-GeneratorPolicy_v1.3___03-10-2017173214___13642_new___06-03-2018111940___3669.xml"/>
            <example_data_target_record rdf_link="Mapping449.ttl"/>
            <thesaurus_info/>
        </example_data_info>
    </info>
    <namespaces>
        <namespace prefix="ariadneplus" uri="http://ariadneplus.d4science.org/handle/AriadnePlus/REG/"/>
        <namespace prefix="reg" uri="http://ariadneplus.d4science.org/handle/AriadnePlus/REG/"/>
    </namespaces>
    <mappings>
        <mapping>
            <domain>
                <source_node>/docs/element</source_node>
                <target_node>
                    <entity>
                        <type>crm:E29_Design_or_Procedure</type>
                        <type>crmpe:PE22_Persistent_Dataset</type>
                        <instance_generator name="DatasetURI">
                            <arg name="term" type="xpath">id/text()</arg>
                        </instance_generator>
                        <label_generator name="SimpleLabel">
                            <arg name="label" type="xpath">standard_abbr_name/text()</arg>
                        </label_generator>
                        <additional>
                            <relationship>crm:P2_has_type</relationship>
                            <entity>
                                <type>crm:E55_Type</type>
                                <instance_info>
                                    <constant>standard</constant>
                                </instance_info>
                                <instance_generator name="ConceptURI_2step">
                                    <arg name="term" type="constant">datasettype</arg>
                                    <arg name="term1" type="constant">standard</arg>
                                </instance_generator>
                                <label_generator name="SimpleLabel">
                                    <arg name="label" type="constant">standard</arg>
                                </label_generator>
                            </entity>
                        </additional>
                        <additional>
                            <relationship>crmpe:PP41i_is_indexed_by</relationship>
                            <entity>
                                <type>crmpe:PE24_Volatile_Dataset</type>
                                <instance_info>
                                    <constant>http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Dataset/Standardization%20Survival%20Kit%20Dataset</constant>
                                </instance_info>
                                <instance_generator name="URIorUUID">
                                    <arg name="text" type="constant">http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Dataset/Standardization%20Survival%20Kit%20Dataset</arg>
                                </instance_generator>
                            </entity>
                        </additional>
                    </entity>
                </target_node>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>standard_desc_deu</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>standard_desc_deu</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_info>
                                <language>de</language>
                            </instance_info>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                                <arg name="language" type="constant">de</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">.</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>standard_desc_eng</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>standard_desc_eng</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_info>
                                <language>en</language>
                            </instance_info>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                                <arg name="language" type="constant">en</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">.</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>standard_desc_esp</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>standard_desc_esp</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_info>
                                <language>es</language>
                            </instance_info>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                                <arg name="language" type="constant">es</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">.</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>standard_desc_fr</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>standard_desc_fr</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_info>
                                <language>fr</language>
                            </instance_info>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                                <arg name="language" type="constant">fr</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">.</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>standard_desc_ita</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>standard_desc_ita</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_info>
                                <language>it</language>
                            </instance_info>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                                <arg name="language" type="constant">it</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">.</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>standard_abbr_name</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>standard_abbr_name</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E41_Appellation</type>
                            <instance_generator name="DatasetAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Acronym</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">datasettype</arg>
                                        <arg name="term1" type="constant">Acronym</arg>
                                    </instance_generator>
                                    <label_generator name="Constant">
                                        <arg name="text" type="constant">Acronym</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>standard_resources/element</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P70i_is_documented_in</relationship>
                        <entity>
                            <type>crm:E31_Document</type>
                            <type>crmpe:PE22_Persistent_Dataset</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Documentation for use of </arg>
                                <arg name="text" type="xpath">../../standard_abbr_name/text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Documentation about the Standard</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">datasettype</arg>
                                        <arg name="term1" type="constant">Documentation about the Standard</arg>
                                    </instance_generator>
                                    <label_generator name="Constant">
                                        <arg name="text" type="constant">Documentation about the Standard</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crmpe:PP50_accessible_at</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>standard_resources/element</source_node>
                    <target_node>
                        <entity>
                            <type>crmpe:PE29_Access_Point</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>element/standard_link</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP50_accessible_at</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>element/standard_link</source_node>
                    <target_node>
                        <entity>
                            <type>crmpe:PE29_Access_Point</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>standard_tags/element</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P101_had_as_general_use</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>standard_tags/element</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">subject</arg>
                                <arg name="term1" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
        </mapping>
    </mappings>

</x3ml>
					]]>
				</CODE>
			</SCRIPT>
		</CONFIGURATION>
		<STATUS/>
		<SECURITY_PARAMETERS/>
	</BODY>
</RESOURCE_PROFILE>